> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/cms/api-cms-formats.md).

# /api/cms/formats

## GET /api/cms/formats

> Get list of content formats

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/cms/formats"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_cms_formats":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/cms/formats":{"get":{"description":"Get list of content formats","tags":["/api/cms/formats"],"parameters":[{"name":"deleted","in":"query","schema":{"default":0,"type":"string"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_cms_formats"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_cms_formats"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_cms_formats"}}}}}}}}}
```
